SiiNunit
{
localization_db : .localization
{
	#TIME ZONES
        key[]: "tz_wgst"
        val[]: "WGST" #Western Greenland Summer Time

	#AFGHANISTAN
        #key[]: "greenland"
        #val[]: "Grenlandia"

		key[]: "aasiaat"
        val[]: "Aasiaat"
		
		key[]: "ilulissat"
        val[]: "Ilulissat"
		
		key[]: "maniitsoq"
        val[]: "Maniitsoq"
		
		key[]: "nanortalik"
        val[]: "Nanortalik"
				
		key[]: "narsaq"
        val[]: "Narsaq"
				
		#key[]: "nuuk"
        #val[]: "Nuuk"
		
		key[]: "paamiut"
        val[]: "Paamiut"
				
		key[]: "qaqortoq"
        val[]: "Qaqortoq"
				
		key[]: "qasigiannguit"
        val[]: "Qasigiannguit"
				
		key[]: "sisimiut"
        val[]: "Sisimiut"
				
		key[]: "tasiilaq"
        val[]: "Tasiilaq"
				
		key[]: "upernavik"
        val[]: "Upernavik"
				
		key[]: "uummannaq"
        val[]: "Uummannaq"
}
}